be.fgov.ehealth.rn.baselegaldata.v1

## Class PersonIdentificationsResponseType

- java.lang.Object
- - be.fgov.ehealth.rn.baselegaldata.v1.PersonIdentificationsResponseType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-23T10:16:48+01:00",
                 comments="JAXB RI v2.3.7")
      public class PersonIdentificationsResponseType
      extends Object
      implements Serializable

  Java class for PersonIdentificationsResponseType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="PersonIdentificationsResponseType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="PersonIdentification" type="{urn:be:fgov:ehealth:rn:baselegaldata:v1}PersonIdentificationType" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PersonIdentificationsResponseType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<PersonIdentificationType>` | `getPersonIdentifications()` Gets the value of the personIdentifications property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PersonIdentificationsResponseType

          public PersonIdentificationsResponseType()

  - ### Method Detail

    - #### getPersonIdentifications

          public List<PersonIdentificationType> getPersonIdentifications()

      Gets the value of the personIdentifications property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the personIdentifications property.

      For example, to add a new item, do as follows:

              getPersonIdentifications().add(newItem);

      Objects of the following type(s) are allowed in the list `PersonIdentificationType`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.8.6 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.